Subject: Re: article for August 17, 2002
From: "Steve Bamford" <[email-masked]>
To: "Property Div." <[email-masked]>
Date: Sat, 17 Aug 2002 01:14:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Property Div. 
  To: Steve Bamford 
  Sent: Sunday, August 04, 2002 9:07 PM
  Subject: article for August 17, 2002

  Dear Steve,

  Attached is the file (in MS Word 2000 format) and pictures regarding Indonesian AF history. I and Iwan hope the article can be in ARC on August 17, 2002 (Indonesian Independence Day) along with other article you may have.
  Please check the article, and contact me if there are any questions..

  I will send another "photo gallery" of my wife's Phantom that will shock everybody, especially Alvis ! And I do have an idea : if there will be no Indonesian model on Aug 17, how if Indonesian modeler will be in ARC on Aug 17 ? What do you think ?

  Thank-you

  Alexander Sidharta